Skip to main content
GET
/
v1
/
aster
/
fapi
/
v1
/
commissionRate
User Commission Rate
curl --request GET \
  --url https://api.hypereth.io/v1/aster/fapi/v1/commissionRate \
  --header 'Authorization: Bearer <token>'
{
  "symbol": "<string>",
  "makerCommissionRate": "<string>",
  "takerCommissionRate": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hypereth.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

HMAC SHA256 signature authentication for v1 endpoints

Query Parameters

symbol
string
required
recvWindow
integer<int64>
timestamp
integer<int64>
required

Response

200 - application/json

Commission rate information

symbol
string
makerCommissionRate
string
takerCommissionRate
string